﻿@charset "UTF-8";

/*top visual slide */
.head {
	padding: 0 0 10px 0;
	/* border-bottom:1px solid #bbdcf4; */
}

/* .content_01 {margin:250px 0 0 0;} */

div.content_01 {
	width: 800px;
	margin: 34px auto 0 auto;
}

div.content_01 h2 {
	width: 158px;
	margin: 0 auto;
}

div.content_01 div.line {
	width: 100%;
	background-image: url("../images/meruto_center/line.png");
	background-repeat: no-repeat;
	line-height: 1;
}

div.content_01 div.read {
	line-height: 1.9;
	font-weight: bold;
	margin: 1.5em 0 0 0;
}

div.content_02 {
	width: 800px;
	margin: 30px auto 50px auto;
}

div.content_02 h3 {
	border-bottom: 1px solid #333;
	padding: 0 0 5px 0;
}

div.content_02 div.l_txt_img {
	justify-content: space-between;
	display: flex;
}
div.content_02 div.txt {
	margin: 20px 0 0 0;
}

div.content_02 div.txt div.img {
	margin: 0 0 40px 20px;
	width:50%;
}



div.content_02 div.txt h5 {
	line-height: 1.9;
	margin: 0 0 0 0;
	font-size: 115%;
	/* color: #00AB84; */
	font-weight: bold;
}

div.content_02 div.txt p {
	line-height: 1.9;
	font-feature-settings: "palt";
	margin:0 0 1em 0;
}

div.content_02 div.txt .red {
	color: #E8382F;
	font-weight: bold;
	font-size: 112%;
}



.line {
	position: relative;
	height: 1.5em;
	width: 350px;
}

.line::before {
	content: "";
	display: block;
	width: 100%;
	position: absolute;
	margin-top: 0.5em;
}

@media (max-width: 768px) {

	.line {
		position: relative;
		height: 1.5em;
		width: 100%;
	}

	div.content_01 {
		width: 85%;
		margin: -118px auto 0 auto;
        padding: 236px 0 0 0;
	}

	div.content_01 h2 {
		width: 43%;
		margin: 0 auto;
	}

	div.content_01 div.line {
		width: 100%;
		background-image: url("../images/meruto_center/line.png");
		background-repeat: no-repeat;
		line-height: 1;
	}

	div.content_01 div.read {
		line-height: 1.9;
		font-weight: bold;
		margin: 1em 0 0 0;
	}

	div.content_02 {
		width: 85%;
		margin: 30px auto 50px auto;
	}

	div.content_02 h3 {
		border-bottom: 1px solid #333;
	}

	div.content_02 div.l_txt_img {
		display: block;
	}

	div.content_02 div.txt {
		margin: 20px 0 0 0;
	}

	div.content_02 div.txt div.img {
		margin: 0 auto 40px auto;
		width:100%;
	}



	div.content_02 div.txt h5 {
		line-height: 1.9;
		margin: 0 0 0 0;
		font-size: 115%;
	}

	div.content_02 div.txt p {
		line-height: 1.9;
		font-feature-settings: "palt";
	}
	div.attention div.txt p {
		text-indent: -1em;
		padding:0 0 0 1em;
		line-height: 1.6;
	}
	div.attention div.txt p.txt_indent_2 {
		text-indent: -2em;
		padding:0 0 0 2em;
	}


	div.content_02 div.txt .red {
		color: #E8382F;
		font-weight: bold;
		font-size: 112%;
	}



}




/*iPhone7/6 Plus*/
@media (max-width: 414px) {}

/*iPhone 7/6*/
@media (max-width: 375px) {}

/*iPhone 5/SE/4*/
@media (max-width: 320px) {}